Subject: Query about: ARM11 MPCore: preemption/task migration cache coherency

From: [email-masked] (bill4carson)
Date: Wed, 09 May 2012 17:11:05 +0800

Hi, All

I'm using ARM11 MPCore on linux-2.6.34, unfortunately I have random
panic/segment fault with task migration. I noticed a patch set
[ARM11 MPCore: preemption/task migration cache coherency fixups] to fix
such issues in here:

http://lists.infradead.org/pipermail/linux-arm-kernel/2011-October/069851.html

It seems there is no follow ups, is there official patch to fix such
issues?

thanks

-- 
Love each day!

--bill